Bỏ qua đến nội dung

Nemotron Asr Multilingual

Tích hợp

Id mô hình nvidia/nemotron-asr-multilingual/asr
# Run the model; wait up to 20 s for the finished result in the same call
curl -X POST "https://api.doitong.ru/v1/run/nvidia/nemotron-asr-multilingual/asr?wait=20" \
  -H "Authorization: Bearer $DOITONG_API_KEY" \
  -H "Content-Type: application/json" \
  -d '{
    "audio": "https://content.doitong.com/audio/showcase/v3/tools/dub_es.mp3"
  }'

# Still "queued" or "running"? Poll with the id from the response:
curl "https://api.doitong.ru/v1/requests/REQUEST_ID?wait=20" \
  -H "Authorization: Bearer $DOITONG_API_KEY"

Các tệp như ví dụ: 0,002 $ 2 tín dụng API · ≈ 0,21 ₽ tệp của bạn được đo trước khi chạy Chạy trên trang này

Lấy khóa API
NVIDIA Giọng nói sang văn bản #utility#transcribe

Chép lời giọng nói đa ngôn ngữ với tự động nhận diện ngôn ngữ và bốn mức tốc độ/độ chính xác

NVIDIA · Văn bản

Kết quả đầu tiên của bạn sẽ xuất hiện ở đây

Tạo một yêu cầu bên dưới và chạy bằng khóa API của bạn. Đầu ra được sao chép vào bộ lưu trữ của chúng tôi, giữ vĩnh viễn hoặc 7 ngày miễn phí.

Tạo một yêu cầu

Các điều khiển được tạo từ lược đồ mô hình. Mã và giá sẽ cập nhật khi bạn thay đổi chúng.

•bắt buộc audio_url
Thả tệp hoặc

URL tệp âm thanh dùng để chuyển biên âm thanh thành văn bản.

Nâng cao acceleration · language
acceleration mặc định regular

Cài đặt tốc độ/độ chính xác dựa trên độ dài đoạn: 1.12s với 'none' cho độ chính xác tốt nhất; 0.56s với 'regular' cân bằng tốc độ và độ chính xác; 0.32s với 'high' nhanh hơn; 0.08s với 'full' nhanh nhất.

mặc định auto

Lời nhắc nhận diện ngôn ngữ cho việc chuyển biên, chấp nhận ngôn ngữ đích hoặc 'auto' để mô hình tự phát hiện.

POST /run/nvidia/nemotron-asr-multilingual/asr?wait=20 báo giá → 0,002 $
# Run the model; wait up to 20 s for the finished result in the same call
curl -X POST "https://api.doitong.ru/v1/run/nvidia/nemotron-asr-multilingual/asr?wait=20" \
  -H "Authorization: Bearer $DOITONG_API_KEY" \
  -H "Content-Type: application/json" \
  -d '{
    "audio": "https://content.doitong.com/audio/showcase/v3/tools/dub_es.mp3"
  }'

# Still "queued" or "running"? Poll with the id from the response:
curl "https://api.doitong.ru/v1/requests/REQUEST_ID?wait=20" \
  -H "Authorization: Bearer $DOITONG_API_KEY"

Chạy yêu cầu này

Key của bạn vẫn nằm trong trình duyệt này: key chỉ được gửi đến Doitong API và chỉ được lưu trong localStorage nếu bạn chọn Ghi nhớ. Nhận khóa API

Giới thiệu về Nemotron Asr Multilingual

Chuyển tệp âm thanh từ `audio_url` thành văn bản. Theo mặc định, đầu vào `language` là `auto` để nhận diện, hoặc có thể chọn locale như en-US, de-DE hoặc ja-JP trong danh sách. `acceleration` đánh đổi độ chính xác lấy tốc độ: `none` chính xác nhất, `regular` cân bằng, `high` nhanh hơn và `full` nhanh nhất.

Tham số

Gửi tên chuẩn hoặc tên gốc, không gửi cả hai. Tên chuẩn

TênKiểu Mặc địnhĐược phép Mô tả
audio_urlbắt buộc audio
Kiểuurl · audio
URL tệp âm thanh dùng để chuyển biên âm thanh thành văn bản.
languagetùy chọn
Kiểuenum
Mặc địnhauto
autoen-USen-GBes-USes-ESde-DEfr-FRfr-CAit-ITar-ARja-JPko-KRpt-BRpt-PTru-RUhi-IN
+25 giá trị kháczh-CNvi-VNhe-ILnl-NLcs-CZda-DKpl-PLnn-NOnb-NOsv-SEth-THtr-TRbg-BGel-GRet-EEfi-FIhr-HRhu-HUlt-LTlv-LVro-ROsk-SKuk-UAmt-MTsl-SI
Lời nhắc nhận diện ngôn ngữ cho việc chuyển biên, chấp nhận ngôn ngữ đích hoặc 'auto' để mô hình tự phát hiện.
accelerationtùy chọn
Kiểuenum
Mặc địnhregular
noneregularhighfull
Cài đặt tốc độ/độ chính xác dựa trên độ dài đoạn: 1.12s với 'none' cho độ chính xác tốt nhất; 0.56s với 'regular' cân bằng tốc độ và độ chính xác; 0.32s với 'high' nhanh hơn; 0.08s với 'full' nhanh nhất.
bắt buộc Tên chuẩn, cũng được chấp nhận

Các tham số tệp nhận URL https:// công khai, URI data: tối đa 10 MB hoặc file_url của một tệp tải lên. Tệp

Đầu ra

GET /requests/req_8k2m4q7x1z9c3v5b6n0p2r4t
{
  "id": "req_8k2m4q7x1z9c3v5b6n0p2r4t",
  "object": "request",
  "model": "nvidia/nemotron-asr-multilingual/asr",
  "status": "succeeded",
  "created_at": "2026-10-20T12:00:00Z",
  "started_at": "2026-10-20T12:00:02Z",
  "completed_at": "2026-10-20T12:00:09Z",
  "queue_position": null,
  "cost": {
    "credits": 2,
    "usd": "0.002",
    "charged": 2,
    "refunded": 0
  },
  "input": {
    "audio_url": "https://content.doitong.com/audio/showcase/v3/tools/dub_es.mp3"
  },
  "output": {
    "output": "Actually, I'm second guessing myself a single coherent passage might be cleaner and more representative of real world speech performance, which is what benchmarking typically uses. I'll write an engaging flowing piece on something like a journey or a day in a tech forward city. That weaves in all the varied elements naturally, rather than splitting it into sections. I'm deciding to keep the targeted tricky sentences section after all. It'll directly test homophones and number heavy lines that are most prone to errors, so I'll include it as a concise, clearly marked addition at the end now. I'm drafting the full passage, starting with a detailed travel narrative that weaves in dates, times, currency, and specific details by the time we pulled into Waverley Station, my phone had buzzed forty seven times, mostly from doctor Amara Akon Reyes at Neurosynt Technologies fretting over our board presentation. We'd spent three weeks refining a transformer model with one point three billion parameters, and the improvements were stunning. Our word error rate plummeted from fourteen point two percent down to three point eight percent. There's something surreal about watching those number shift like that. They're not just metrics they're the payoff from countless late nights and too much coffee.",
    "partial": false
  },
  "outputs": [
    {
      "type": "file",
      "url": "https://content.doitong.com/dev-api/2026/10/20/req_8k2m4q7x1z9c3v5b6n0p2r4t/0-output.jpeg",
      "content_type": "image/jpeg",
      "file_size": 1843200,
      "stored": true
    }
  ],
  "error": null,
  "metrics": {
    "inference_seconds": 6.8
  },
  "urls": {
    "self": "https://api.doitong.ru/v1/requests/req_8k2m4q7x1z9c3v5b6n0p2r4t",
    "cancel": "https://api.doitong.ru/v1/requests/req_8k2m4q7x1z9c3v5b6n0p2r4t/cancel"
  }
}
Tệp của bạn, lựa chọn của bạnMỗi outputs[].url là một bản sao trên bộ lưu trữ của chúng tôi: được giữ vĩnh viễn (tính phí theo GB-tháng) hoặc 7 ngày miễn phí, theo cài đặt tài khoản hoặc ?storage=.
Cùng một cấu trúc trên mọi mô hìnhtype, url, content_type, width, height và duration cho hình ảnh, video và âm thanh. output là đối tượng kết quả riêng của mô hình.
Các trường đầu ra
output
stringVăn bản thu được bằng cách chuyển biên âm thanh.
partial
booleanCó giá trị True khi kết quả truyền trực tuyến là kết quả trung gian.

Dành cho tác nhân AI: trang này ở dạng Markdown tại https://doitong.com/vi/developers/models/nvidia/nemotron-asr-multilingual/asr.md. Tất cả mô hình và hướng dẫn: https://doitong.com/developers/llms.txt